.wrap_calendar {
	margin: 0px auto;
	display: flex;
	justify-content:flex-start;
}
.wrap_calendar > div +div{
	margin: 0px 20px;
}
.ttl_calendar {
	text-align: center;
	padding: 10px !important;
	margin: 0px;
	background-color:#ffcc00;
	color: #40220f;
	font-size: 12px;
	font-weight: bold;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.wrap_calendar table{
border-collapse: collapse;
}
.wrap_calendar table th,.wrap_calendar table td{
	font-weight:normal;
	text-align: center;
		font-size: 12px;
	background-color: #fff;
padding:4px 10px;
border:solid 2px #f2f2f2;
}


/*休み*/
.wrap_calendar table td.td_day_off {
	background-color: rgb(247, 216, 169);
}
/*存在しない日付*/
.wrap_calendar table td.td_empty {
background-color:#f2f2f2;
}
/*土曜日*/
.wrap_calendar table td.td_saturday {
color:#3abaf1;
}
/*日曜日*/
.wrap_calendar table td.td_sunday {
color:#ff7795;
}
/*====================================================================================================
SP
====================================================================================================*/
@media screen and (max-width: 768px) {}
/**/